Subject: Ticket Assigned - Size change
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 12 Aug 2022 02:09:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Size change Contacted

Hi good Evening dear .

9581663722 this is my order number. I received wrong size for my shoes
which is very disappointing. I ordered 45 and received 40 ...what should I
do?

Is this a joke or what? You deal your customers like that?i dont need this
refund i need the same item in size 45 as soon as possible

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4720033